@charset "utf-8";
/* CSS Document */

/* Custome overwright---------------------- */

.left-off-canvas-menu, .right-off-canvas-menu, .off-canvas-list {	display: none!important;}
.off-canvas-wrap {overflow: inherit}


.hide-for-portrait {display: inline-block!important; font-size: 13px;}
.hide-for-medium {display: inline-block!important; font-size: 13px;}

.profile p {font-size: 13px;}
#site .profile h3 { margin-left: 15px}


.bx-wrapper .caption h3 {  font: 800 15px/1.3 'Roboto Condensed',sans-serif!important;}
body .bx-wrapper .caption p { font: 400 14px/1.4 'Lato',sans-serif!important;}

/* imported from custom.css media queries ---------------------- */

#header #logo{   
	padding: 1.875em 0 0.938em 0;
}
#header #contacts {      
    font-size: 1.125em;
    line-height: 2;
    margin-bottom: 0;
    margin-top: 2.5em;
    text-align: right;
}
#header .row .medium-5:last-child {
	background: transparent
}
#header span:first-child {    
    margin-left: 0.625em;
}
#banner {
    margin-top: 0
}
body .bx-wrapper li {
	padding-bottom: 3em
}
body .bx-wrapper .caption {
    bottom: -1.4em !important;
    color: #a7a7a7;
    padding: 0.5em 0 1em;
    position: absolute;
}
body .bx-wrapper .bx-controls-direction a {
    top: 88.7%;
}
#banner .medium-8 {
	padding-right: 0;
}
select {
	background-image: none;
}
#site h2 {
	font: 400 1.750em/1.25 'Roboto Condensed', sans-serif;
}
h1.page-banner {
    font: 300 2.625em/2.5 'Roboto Condensed',sans-serif !important;
}
#footer ul li a {
	font: 400 0.813em/3 'Lato', sans-serif;
}
body .bx-wrapper .bx-controls-direction a {
    margin-top: 0;
    top: 81.5%;
}
/* Menu Styles (hidden on small) ----------- */

#main-menu {
	background: #474747;
}
.top-bar   {
	padding: 0 0 0 60px;
}
.top-bar-section ul li > a {
  font-size: 0.875em;
	font-family: 'Lato', 'sans-serif';
}
.top-bar li.current-menu-item:not(.has-form), .top-bar li.active:not(.has-form) , .top-bar li.current-menu-item:hover:not(.has-form), .top-bar li.active:hover:not(.has-form)     {
	border-top: solid 5px #4f6c81;	
}	
.top-bar li:not(.has-form), .top-bar li:not(.has-form)   {
	border-top: solid 5px #474747;	
}
.top-bar-section li:hover:not(.has-form), .top-bar-section li:hover {	
	border-top: solid 5px #373737;	
}
.top-bar li.current-menu-item:not(.has-form) a:not(.button), .top-bar li.active:not(.has-form) a:not(.button) {
	transition: background-color 300ms ease-out 0s;
  line-height: 60px;
	padding-bottom: 5px;
}
.top-bar-section li:not(.has-form) a:hover:not(.button), .top-bar-section li a:hover  {
	background: transparent;	
	transition: background-color 300ms ease-out 0s;
}
.top-bar, .top-bar-section ul {
	background: transparent;	
}
.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section li a {
  line-height: 60px;
  background: url("../images/nav-div.png") no-repeat scroll right center transparent!important;    
	padding: 0 25px;
}
body .top-bar-section .dropdown li {
	background: #474747;
}
body .top-bar-section .dropdown li:hover {
}
body .top-bar-section .dropdown li a {
  line-height: 40px!important; 
	background-image: none!important;
}
body .top-bar-section .has-dropdown > a:after {
	display: none;
}
body .top-bar-section .has-dropdown > a {
    padding-right: 25px !important;
}
.bx-wrapper .caption h3, body .bx-wrapper .caption h3 a {
	font: 800 1.313em/1.3 'Roboto Condensed',sans-serif;
}
body .bx-wrapper .caption p {
    font: 400 1em/1.5 "Lato",sans-serif;
    width: 85%;
}